@charset "UTF-8";

#home_slides{
	width: 100%;
	height: 100vh;
/* 	pointer-events: none; */
	z-index: 1;
	position: relative;
	opacity: 1;
	transition: opacity 500ms cubic-bezier(0.455, 0.030, 0.515, 0.955); /* easeInOutQuad */
	transition-timing-function: cubic-bezier(0.455, 0.030, 0.515, 0.955); /* easeInOutQuad */
}
#home_slides.updating{
	opacity: 0;
}

#home_slides canvas{
	background-color: white;
}

.stop-scrolling {
  height: 100%;
  overflow: hidden;
}


#home_slider{
	position: relative;
	height: 70vh;
/* 	min-height: 800px; */
	display: none;
	z-index: 1;
}

#home_slides_content{
	position: absolute;
	left: 0;
	top: 0;
	width: 100vw;
/* 	height: 100vh; */
	z-index: 1;
}

#home_slides_content .slide_content {
    position: absolute;
    top: 5vw;
    right: 40px;
    width: 400px;
	pointer-events: none;
	opacity: 0;
	transition: all 1000ms cubic-bezier(0.770, 0.000, 0.175, 1.000); /* easeInOutQuart */
	transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000); /* easeInOutQuart */
	transform: translateX(15px);

}
#home_slides_content .slide_content.active {
	pointer-events: all;
	opacity: 1;
	transform: translateX(0px);
}
#home_slides_content .slide_content a{
	color: #000;
	text-decoration: none;
}
#home_slides_content .slide_content .title {
    font-size: 39px;
    line-height: 41px;
}

#home_slides_content .slide_content .more_btn {
    color: #989898;
}

.slider_arrow{
	position: absolute;
	top: 12.5vw;
	font-size: 25px;
	cursor: pointer;
	z-index: 10;
	pointer-events: none;
	opacity: 0.5;
	transition: all 500ms cubic-bezier(0.770, 0.000, 0.175, 1.000); /* easeInOutQuart */
	transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000); /* easeInOutQuart */
}
.slider_arrow.active{
	pointer-events: all;
	opacity: 0.8;
}
.slider_arrow:hover, .slider_arrow:active{
	opacity: 1;
}
.slider_arrow.left{
	right: 55px;
}
.slider_arrow.right{
	right: 20px;
}
.slider_arrow.left:hover{
	transform: translateX(-2px);
}
.slider_arrow.right:hover{
	transform: translateX(2px);
}

.slider_arrow.hidden{
	pointer-events: none;
	opacity: 0
}

#home_slider_submenu{
	position: absolute;
    top: 51vw;
    left: 10px;
    z-index: 2;
    display: flex;
    font-size: 26px;
}
#home_slider_submenu .item{
	margin: 0 10px;
	cursor: pointer;
	transition: all 500ms cubic-bezier(0.770, 0.000, 0.175, 1.000); /* easeInOutQuart */
	transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000); /* easeInOutQuart */
}
#home_slider_submenu .item.active, #home_slider_submenu .item:hover{
	color: #000;
}
#home_slider_submenu .item.active{
	pointer-events: none;
}

#home_slider_submenu.hidden .item{
	opacity: 0;
	pointer-events: none;
}


#about_slides_container .slider_arrow{
	top: 10vw;
}

#loader_spinner_container{
	position: fixed;
	width: 100vw;
	height: 100vh;
	display: flex;
	align-items: center;
	justify-content: center;
	background-color: #fff;
	z-index: 10000;
	text-align: center;
	font-size: 22px;
	line-height: 22px;
	top:0;
	left: 0;
/*
	transition: all 500ms cubic-bezier(0.770, 0.000, 0.175, 1.000); /* easeInOutQuart * /
	transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000); /* easeInOutQuart * /
*/
	pointer-events: none;
}
#loader_spinner_container i{
	font-size: 14px;
}
#loader_spinner_container.fade{
	opacity: 0;
}

@media(max-width:1700px){
	#home_slides_content .slide_content{
		top: 6vw;
	}
	.slider_arrow{
		position: absolute;
		top: 15vw;
	}
}

@media(max-width:1200px){
 
	
	#home_slides_content .slide_content .title {
	    font-size: 28px;
	    line-height: 30px;
	}
	
	#home_slides_content .slide_content {
	    top: 61px;
	    right: 10px;
	    width: 28vw;
    }
    
    .slider_arrow {
	    position: absolute;
	    top: 16vw;
	    font-size: 20px;
	 }
	 #home_slider_submenu {
	 	top: 55vw;
	 	font-size: 22px;
    }
}

@media(max-width:992px){
 
    #home_slides_content {
	    position: relative;
	    left: 0;
	    top: 0;
	    width: 100vw;
    }
    #home_slides_content .slide_content {
	    top: 0;
	    right: auto;
	    width: 80vw;
	    left: 20px;
	}
	.slider_arrow{
		top: 90px;
	}
	.slider_arrow.right {
	    right: auto;
	    left: 50px;
	}
	.slider_arrow.left {
	    right: auto;
	    left: 20px;
	}
	#home_slider_submenu{
		top: 10vw;
	    left: auto;
	    right: 10px;
	}
    
    
}




@media(max-width:767px){
 	/*
	#home_slider{
		display: block;
		height: 320px;
		min-height: auto;
	}
*/
	#home_slides{
		margin-bottom: 20px;
	}

	.stop-scrolling {
	  height: auto;
	  overflow: auto;
	}
	
	#home_slides_content .slide_content .title {
	    font-size: 22px;
	    line-height: 24px;
	}
	
	.slider_arrow {
	    font-size: 16px;
	}
	.slider_arrow.left, #about_slides_container .slider_arrow.left{
		right: 35px;
	}
	.slider_arrow.right, #about_slides_container .slider_arrow.right{
		right: 10px;
	}
	#home_slider_submenu {
	 	top: 17vh;
	 	font-size: 18px;
	 	flex-direction: column;
	 	align-items: flex-end;
    }
    #home_slider_submenu .item {
    	margin: 0 5px;
    }
	
}
@media(max-width:600px){

	#home_slides_content .slide_content{
		width: 90vw;
	}
	#home_slides_content .slide_content .title {
	    font-size: 16px;
	    line-height: 18px;
	}
	#home_slides_content .slide_content .content {
	    font-size: 12px;
	    line-height: 14px;
	    margin: 2px 0 0;
	}
	#home_slides_content .slide_content .more_btn {
    	font-size: 13px;
	}
	
	.slider_arrow {
	    top: 70px;
	    font-size: 14px;
	 }
	
	#about_slides_container .slider_arrow{
		top: 40px;
	}
	#about_slides_container .slider_arrow.left{
		right: 35px;
		left: auto;
	}
	#about_slides_container .slider_arrow.right{
		right: 10px;
		left: auto;
	}
	
	#home_slider_submenu {
	   top: 13vh;
	   font-size: 12px;
	}
	

}